/*主体内容*/
.main-content {
	width: 1400px;
	margin: 0 auto 80px;
}
.main-content .aboutUs-title {
	height: 103px;
	width: 100%;
}
.main-content .aboutUs-title .left-title {
	width: 320px;
	height: 50px;
	float: left;
	margin-top: 31px;
	border-left: solid #52acc7 7px;
	padding-left: 12px;
	position: relative;
}
.main-content .aboutUs-title .left-title .en {
	font-size: 40px;
	font-weight: bold;
	color: #eaeaea;
	line-height: 32px;
}
.main-content .aboutUs-title .left-title .cn {
	font-size: 28px;
	line-height: 30px;
	position: absolute;
	left: 12px;
	bottom: 0;
}
.main-content .aboutUs-title .right-title {
	float: left;
	margin: 40px 0 0 30px;
}
.main-content .aboutUs-title .right-title i {
	width: 23px;
	height: 23px;
	display: inline-block;
	vertical-align: middle;
	background: #fff;
	border: solid #52acc7 5px;
	border-radius: 50%;
}
.main-content .aboutUs-title .right-title span {
	margin-left: 12px;
	font-size: 20px;
	display: inline-block;
	vertical-align: middle;
}
.aboutUs-content .content-left {
	width: 320px;
	float: left;
	background-color: white;
	padding: 20px 0;
}
.aboutUs-content .content-left li {
	line-height: 50px;
}
.aboutUs-content .content-left li a{
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding-left: 32px;
	color: #333;
}
.aboutUs-content .content-left li:hover {
	background: #52acc7;
}
.aboutUs-content .content-left li:hover a{
	color: #fff;
}
.aboutUs-content .content-left .cur {
	background: #52acc7;
}
.aboutUs-content .content-left .cur a{
	color: #fff;
}
.aboutUs-content .content-right {
	float: left;
	margin-left: 30px;
	background-color: white;
	width: 1050px;
}
.aboutUs-content .aboutpage {
	padding: 30px;
}
.aboutUs-content .development_content{
	position: relative;
	overflow: hidden;
	margin: 50px 90px;
}
.aboutUs-content .development_content .content_list{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.aboutUs-content .development_content .list_title{
	width: 193px;
	font-size: 46px;
	line-height: 80px;
	font-weight: bold;
	color: #adadad;
	cursor: pointer;
}
.aboutUs-content .development_content .list_text{
	width: 600px;
	font-size: 18px;
	color: #515151;
	position: relative;
	padding-left: 10px;
}
.aboutUs-content .development_content .list_text::after{
	content: '';
	border: solid #515151 1px;
	position: absolute;
	left: 0;
	top: 50%;
}
.aboutUs-content .development_content .content_list.current .list_title{
	color: #52acc7;
	position: relative;
	z-index: 9;
}
.aboutUs-content .development_content .content_list.current .list_title::after{
	width: 4px;
	height: 50px;
	content: '';
	background: #52acc7;
	position: absolute;
	right: 0;
	top: 15px;
}
.aboutUs-content .development_content .content_list.current .list_text{
	font-weight: bold;
}
.aboutUs-content .development_content .content_pagination {
	width: 2px;
	height: 100%;
	background: #c6c6c6;
	position: absolute;
	left: 190px;
	top: 0;
}
